Etap usb programı flash bellek sorunu

Flash belleğe şifre tanımlamak istediğimde yukarıdaki mesajı alıyorum. Bunun bir çözümü var mı?

USB 2.0 bir flash ile denediniz mi hocam. 3.2 verisyonu yüzünden olabilir.

2.0 Usb belleklerde problem yok.Sadece 3.2 usb belleklerde hata alıyorum.Bu problemi nasıl halledebiliriz?

Evet 3.2 flash ile sistem kurmaya çalışırken hata ile karşılaşan bir arkadaşım oldu. Sorunun flash tan kaynaklandığını bulduk 2.0 ile sorun çıkmadı. 3.2 ile sistem kuramadı maalesef. Benim tahminimce sistem kurmaya çalıştığımız makine eski olduğu için anakart 3.2’yi tam olarak desteklemiyor olabilir.

Donanım desteği yoksa sadece 2.0 bellek kullanmanız gerekecek.

Bence kullandığımız etap usb yazılımıyla ilgili.Yazılımın 3.2 usb bellekleri destekleyecek şekilde güncellenmesi gerekiyor.

1 Beğeni